#labelImageDiv{background-color:#b2b2b2;margin:0px;padding:5px;text-align:center;}

#printDiv{width:126px;}

#printButton
{
	display:block;
	width:126px;
	height:98px;
	font-size:20px;
	font-weight:bold;
	border:0;
	color:White;
	background-color:Transparent;
	background-repeat:no-repeat;
	background-image: url("../../images/dymo/PrintButtonNormal.png");
}

#printButton:hover
{
	background-image: url("../../images/dymo/PrintButtonHover.png");
}

#printButton:focus
{
	background-image: url("../../images/dymo/PrintButtonPressed.png");
}

#printButton:disabled
{
	color:#cccccc;
	background-image: url("../../images/dymo/PrintButtonDisabled.png");
}

#printersDiv{
	margin-bottom:10px;
	margin-top:20px;
}


#labelFileSelection
{
	margin: 0px;
}